Subject: Re: bug#26599: patch for mwheel.el

From: Eli Zaretskii <[email-masked]>
Date: Thu, 27 Apr 2017 05:36:19 +0300

> Date: Thu, 27 Apr 2017 08:33:56 +0900 (JST)
> Cc: [email-masked], [email-masked]
> From: Tak Kunihiro <[email-masked]>
> 
> >> I want to maintain scope with B instead of having scope with C before
> >> another scrolling.
> > 
> > If that's what you want, why do you need to turn auto-hscroll-mode
> > back on?  Just leave it off.
> 
> Yes.  However, after wheel cruise with auto-hscroll-mode nil, I want
> to start editing.
> 
> Sooner or later I want to use C-a to go outside of current scope.
> This is the timing when I want to set auto-hscroll-mode nil.

You have the horizontal-scroll commands to do that, right?